/* stylelint-disable order/properties-alphabetical-order */
/* stylelint-enable */
.content {
  text-align: left;
}

.content a:link, .content a:visited, .content a:active {
  text-decoration: underline;
  color: #2b86be;
  -webkit-transition: color 0.2s ease-out;
  transition: color 0.2s ease-out;
}

.content a:hover, .content a:focus {
  text-decoration: underline;
  color: #031b33;
}

.content a.secondary:link, .content a.secondary:visited, .content a.secondary:active {
  color: #777;
}

.content a.secondary:hover, .content a.secondary:focus {
  color: #111;
}

.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6 {
  margin: 0 0 25px;
  font-family: "proxima-nova-condensed", Arial, sans-serif;
  font-weight: 700;
  color: #f26c4f;
}

.content h1 {
  font-size: 5em;
}

.content h2 {
  font-size: 4em;
}

.content h3 {
  font-size: 3.2em;
}

.content h4 {
  font-size: 2.8em;
  color: #777;
}

.content h5 {
  font-size: 2.2em;
  color: #777;
}

.content h6 {
  font-size: 2em;
  color: #777;
}

.content p {
  margin-bottom: 25px;
  font-size: 1.8em;
  line-height: 1.6em;
  color: #444;
}

.content p.big {
  font-size: 2.2em;
}

.content ul,
.content ol {
  margin: 0 0 3em 30px;
}

.content ul li,
.content ol li {
  margin-bottom: 5px;
  font-size: 1.8em;
  line-height: 1.6em;
  list-style-type: disc;
  color: #444;
}

.content ul li ul,
.content ul li ol,
.content ol li ul,
.content ol li ol {
  margin: 5px 0 .5em 30px;
}

.content ul li li,
.content ul li p,
.content ol li li,
.content ol li p {
  font-size: 1em;
}

.content ol li {
  list-style-type: decimal;
}

.content blockquote {
  margin: 0 0 20px 20px;
  padding: 0 20px;
  font-style: italic;
  border-left: 5px solid #d6d6d6;
}

.content strong,
.content b {
  font-weight: 500;
}

.content em,
.content i {
  font-style: italic;
}

.content i.fa,
.content i.fab,
.content i.fad,
.content i.fal,
.content i.far,
.content i.fas {
  font-style: normal;
}

.content .wp-caption {
  display: block;
  margin: 0 auto 30px;
  padding: 0;
  max-width: 100%;
  height: auto;
  text-align: center;
}

.content .wp-caption p {
  margin: 0;
  padding: 15px 0 0;
  font-size: 1.4em;
  line-height: 1.4em;
}

.content .video-embed {
  display: inline-block;
  text-align: center;
}

.content img {
  display: block;
  max-width: 100%;
  width: auto;
  height: auto;
  border-radius: 6px;
}

.content img.wp-smiley {
  display: inline;
}

.content .alignleft,
.content .wp-caption.alignleft {
  float: left;
  display: inline;
  margin: 5px 30px 30px 0;
}

.content .alignright,
.content .wp-caption.alignright {
  float: right;
  display: inline;
  margin: 5px 0 30px 30px;
}

.content .wp-caption img,
.content .wp-caption.alignleft img,
.content .wp-caption.alignright img {
  display: block;
  margin: 0;
}

.content .aligncenter,
.content .soliloquy-container {
  margin: 0 auto 30px;
}

.content .gallery {
  margin: 0 -2.5% 0 0;
}

.content .gallery .gallery-item {
  display: inline-block;
  margin: 0 2.5% 2.5% 0;
  text-align: center;
  -webkit-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out;
}

.content .gallery .gallery-item img {
  border: 0 !important;
  border-radius: 4px;
}

.content .gallery .gallery-item:hover,
.content .gallery .gallery-item:focus {
  opacity: .50;
}

.content .gallery .gallery-caption {
  display: none;
}

.content .gallery br {
  display: none;
}

.content object,
.content iframe {
  display: block;
  margin: 0 auto;
}

.content table {
  margin: 0 0 50px;
  width: 100%;
  font-size: 1.8em;
  border: 1px solid #ddd;
}

.content table th,
.content table td {
  padding: 20px;
  -webkit-transition: background-color 0.2s ease-out;
  transition: background-color 0.2s ease-out;
}

.content table thead {
  border-color: #ddd;
}

.content table th {
  font-weight: bold;
  border-color: #ddd;
}

.content table td {
  border-color: #ddd;
}

.content dl {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin-bottom: 25px;
  font-size: 1.8em;
  font-weight: 300;
  line-height: 1.8em;
  color: #444;
  border-bottom: 1px solid #d6d6d6;
}

.content dl dt,
.content dl dd {
  width: 50%;
  padding: 15px 0;
  border-top: 1px solid #d6d6d6;
}

.content hr {
  clear: both;
  width: 100%;
  height: 1px;
  margin: 50px 0;
  border: none;
  background: #d6d6d6;
}

.content hr.wp-block-separator.is-style-default {
  width: 25%;
  max-width: 25%;
  margin-left: auto;
  margin-right: auto;
}

hr {
  clear: both;
  width: 100%;
  height: 1px;
  margin: 50px 0;
  border: none;
  background: #d6d6d6;
}

.mac .content p,
.mac .content ul li,
.mac .content ol li {
  font-weight: 300;
}
